@charset "UTF-8";

/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
	
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	list-style:none;
}
html, body {
	height: 100%;
	padding: 0;
	margin: 0;
}

img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
.container{
	width: 100%;
}

#mainImg {
	display: none;
}

body {
	font: 14px "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	margin: 0;
	padding: 0;
	color: #444;
	line-height: 1.7em;
}

h1 {
	display: none;
}
a img { 
	border: none;
}
a {
	color: #0085ca;
	text-decoration: none;
}

.pcOnly {
	display: none;
}
	
.spOnly {
	display: block;
}

.dsp{
	display: block;
}	

/* ----- header ----- */
header {
	width: 100%;
	text-align: center;
}
header .logo {
	width: 50%;
	margin: 10px auto;
}
header .reserve, header .hnav, header .language {
	display: none;
}
.header_menu {
	width: 100%;
	margin: 0 auto 10px auto;
	padding: 8px 0 3px 0;
}
.header_menu ul.main {
	width: 90%;
	margin: 0 auto;
	padding: 0;
}
.header_menu .main li {
	width: 27%;
	margin: 0 1%;
	padding: 2%;
	list-style-type: none;
	background-color: #eee; border-radius: 4px;
	text-align: center;
	border: none;
	float: left;
}
.header_menu .main li.last {
	margin: 0 0 0 1%;
	border: none;
}
.header_menu ul.sub {
	clear: both;
	width: 96%;
	margin: 0 auto;
	font-size: 12px;
}
.header_menu ul.sub a {
	color: #62b3b8;
}
.header_menu .sub li {
	width: 26%;
	margin: 10px 0 0 2%;
	padding: 1% 2%;
	border: 1px solid #62b3b8;
	border-radius: 4px;
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 4px; /* Firefox用 */ 
	background: none;
	list-style-type: none;
	float: left;
}
.header_menu .sub li.company {
	display: none;
}
	
.reserve_sp {
	width: 200px;
	margin: 10px auto 0 auto;
	display: block;
	}
.reserve_sp img {
	width: 200px;
	}


/* ----- 3grid ----- */
.recommend {
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding: 0;
	background: #f8f6ef;
	text-align: center;
}
.recommend h2 {
	width: 100%;
	height: 20px;
	margin: 0 0 20px 0;
	padding: 5px 0;
	background: #d24148;
	font-size: 14px;
	text-indent: 0;
	color: #fff;
}
.recommend strong {
	color: #83630e;
}
.recommend section, .recommend2 section {
	width: 96%;
	margin: 0 auto;
}
.recommend .plan img.pict, .recommend .plan_push img.pict, .recommend .plan_left img.pict {
	width:30%;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	float: left;
}
.recommend section .text {
	width: 63%;
	padding: 0 0 0 3%;
	float: left;
}
.recommend section .text a {
	color: #333;
}
.recommend section .text img {
	display: none;
}
.recommend section .plan {
	width: 100%;
	margin: 0 0 20px 0;
}
.recommend section .plan_push strong, .recommend section .plan strong, .recommend2 .plan strong, .recommend2 .plan_left strong {
	margin: 0;
	font-size: 14px;
	text-align: left;
	display: block;
}
.cruise {
	width: 100%;
	margin: 10px auto 0 auto;
	padding: 0 0 10px 0;
	background: #f0ebda;
}
.cruise h3 {
	width: 100%;
	height: 20px;
	margin: 0 0 20px 0;
	padding: 5px 0;
	background: #83630e;
	font-size: 14px;
	text-indent: 0;
	color: #fff;
}
.cruise ul, .cruise li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.cruise span img {
	width: 30%;
}
.cruise img {
	margin: 1%;
}
.cruise img.princess {
	width: 96%;
	margin: 0;
}

.wrapper {
	width: 100%;
	clear: both;
}


/* ----- 右カラム ----- */
.sidebar {
	width: 100%;
}
.sidebar h2 {
	margin: 5px 0 10px 0;
}
.sidebar strong {
	font-size: 16px;
	display: block;
	padding: 5px 0 0 0;
}
.sidebar div.hr {
	padding: 10px 0;
	border-top: 1px solid #fff;
}
.sidebar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.sidebar li {
	margin: 0 0 10px 0;
	text-align: center;
}
.sidebar li.top {
	display: none;
}
.sidebar li img {
	width: 30%;
	margin: 0 1% 3% 2%;
	float: left;
}
.sidebar .shopguide {
	display: none;
}


/* ----- 左カラム ----- */
.content {
	width: 100%;
	padding: 0 0 10px 0;
	text-align: center;
}
.content .pickup h2, .content .special h2 {
	width: 98%;
	height: 20px;
	margin: 0 1% 20px 1%;
	padding: 5px 0;
	background: #aaa; border-radius: 4px;
	font-size: 14px;
	text-indent: 0;
	color: #fff;
	text-shadow: 1px 1px 1px #999; 
}
section h3 {
	display: none;
}
section .service, section .service_r {
	width: 30%;
	margin: 0 1% 10px 2%;
	float: left;
}
section .service img, section .service_r img {
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.content .special {
	margin-top: 20px;
	line-height: 1.5em;
}

section a.list, aside a.list {
	display: none;
}

/* Travel Search */
section.travel {
	width: 100%;
	margin: 30px 0 0 0;
	background: #f8f6ef;
	clear: both;
}
section.travel p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
}
section.travel .japan {
	height: 80px;
	margin: 0 auto;
	padding: 290px 0 0 0;
	background: url(../img/travel_japan.png) no-repeat;
	float: none;
}
section.travel .overseas {
	height: 50px;
	margin: 0 auto 10px auto;
	padding: 250px 0 0 0;
	background: url(../img/travel_overseas.png) no-repeat;
	float: none;
}
section a.btn {
	width: 130px;
	margin: 0 0 10px 20px;
	padding: 4px 0;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	background: #caae66;
	text-align: center;
	color: #fff;
    display: block;
	float: left;
}
section a:hover.btn  {
	background: #d5be83;
}

/* Info */
.info {
	display: none;
}


/* ----- footer ----- */
footer {
	width: 100%;
	margin: 30px 0 0 0;
	padding: 20px 0 0 0;
	background-color: #444;
	font-size: 12px;
	clear: both;
}
footer .foot_navi {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #000;
}
footer .foot_navi a {
	color: #999;
}
footer .foot_navi li {
	margin: 0 0 0 20px;
	list-style-type: square;
	color: #8dcdd1;
}
footer .foot_navi div {
	width: 31%;
	float: left;
}
footer .foot_navi div.two {
	clear: both;
	width: 31%;
	margin: 20px 0 0 0;
	float: left;
}
footer .foot_navi div.three {
	width: 31%;
	margin: 20px 0 0 0;
	float: left;
}
footer .copyright {
	margin: 0 0 0 0;
	padding: 10px 0;
	border-top: 1px solid #666;
	text-align: center;
	color: #666;
}

header, section, footer, aside, article, figure {
	display: block;
}




/* =============================
　　　　　　2階層目
================================ */
h2.heading {
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #d6c087;
	font-size: 18px;
	color: #83630e;
	font-weight: normal;
	font-family: "A1 Mincho Std", "A1明朝 Std", serif;
}
h3.heading {
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
}
h4 {
	margin: 40px 0 20px 0;
	padding: 5px 10px;
	background: #62b3b8 url(../img/h4_bg.gif) repeat-x;
	font-family: "A1 Mincho Std", "A1明朝 Std", serif;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
}
h5 {
	font-size: 16px;
}
hr {
	border: none;
	margin: 20px 0;
	padding: 5px 0;
	background: url(../img/dotline.gif) center repeat-x;
}

/* ----- 左カラム ----- */
.sidebar2 {
	display: none;
}


/* ----- 右カラム ----- */
.content2 {
	width: 100%;
	margin: 30px 0 0 0;
	float: none;
}
.pad {
	width: 94%;
	padding: 3%;
}


/* ========== コンテンツ ========== */

/* ----- 営業所 ----- */
ul.area {
	margin: 10px 0 40px 0;
	padding: 0;
	list-style-type: none;
}
ul.area li {
	margin: 0 0 10px 0;
	padding: 0 10px;
	border-right: none;
	float: left;
}
ul.area li.parent {
	width: 100px;
	height: 20px;
	padding: 3px 10px;
	border-right: none;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	color: #fff;
	float: none;
}
ul.area li.kobe {
	background: #e37e89;
}
ul.area li.nishi {
	background: #adc560;
}
ul.area li.osaka {
	background: #56b1dc;
}

.office table {
	width: 100%;
	border-collapse: collapse;
	border: 0px;
	float: none;
}
.office th {
	width: 60px;
	padding: 5px 10px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	background: #eee;
	border-bottom: 5px solid #fff;
}
.office td {
	padding: 5px 10px;
	border-bottom: 5px solid #fff;
}
.map {
	width: 320px;
	height: 300px;
	margin: 20px auto 0 auto;
	border: 1px solid #ccc;
	float: none;
}


/* ----- 会社概要 ----- */
table.company  {
	width: 100%;
	border-collapse: collapse;
	border: 0px;
}
.company th {
	width: 30%;
	padding: 10px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	background: #eee;
	border-bottom: 1px dotted #ccc;
}
.company td {
	padding: 10px;
	border-bottom: 1px dotted #ccc;
}

/* ----- IYFR ----- */
.dataBox {
	margin-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}
dl.schedule {
	width: 100%;
	float: none;
}
div.pic {
	width: 204px;
	float: none;
}



/* ----- 国内旅行 ----- */
.domestic, .abroad, .group {
	height: auto;
	padding: 0 0 10% 0;
	-moz-background-size:cover;
	background-size:cover;
}
.domestic p, .abroad p {
	height: auto;
	margin: 10% 8% 0 8%;
	padding: 5%;
	background: #fff;
	background-color: rgba( 255, 255, 255, 0.75 );
	border-radius: 5px; /* 角丸　CSS3草案 */
	-webkit-border-radius: 5px; /* 角丸　Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* 角丸　Firefox用 */
	-webkit-box-shadow: 0px 0px 5px #ccc;
	-moz-box-shadow: 0px 0px 5px #ccc;
	display: block;
}
.domestic h3 {
	height: 20px;
	margin: 0;
	padding: 5px;
	background: #e6a5a8;
	color: #fff;
	text-align: center;
	text-indent: 0;
	display: block;
}
.teikei {
	width: 80%;
	padding: 10px 10%;
	border-radius: 0px; /* 角丸　CSS3草案 */
}
.teikei strong {
	font-size: 14px;
	color: #3b626b;
}

.cooperation {
	margin: 30px 0;
	padding: 20px;
	border: 1px solid #ccc;
	text-align: center;
}
.point1_d {
	height: auto;
	margin: 20px 0;
	padding: 0 5% 0 0;
}
.point4_d {
	display: none;
}

.link a.btn {
	width: 330px;
	margin: 20px auto;
	padding: 15px 0;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	background: #caae66;
	font-size: 14px;
	text-align: center;
	color: #fff;
    display: block;
}
.link a:hover.btn  {
	background: #d5be83;
}

/* ----- 海外旅行 ----- */
.abroad h3 {
	height: 20px;
	margin: 0;
	padding: 5px;
	background: #8dcace;
	color: #fff;
	text-align: center;
	text-indent: 0;
	display: block;
}
#banner {
	padding: 0 1%;
}
.banner {
	width: 100%;
	margin: 15px 0 0 0;
	border: none;
}
.banner h3 {
	margin: 0 0 10px 0;
	padding: 3px 0;
	background: #aaa; border-radius: 4px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	font-weight: normal;
	text-shadow: 1px 1px 1px #999; 
	border-radius: 4px; /* 角丸　CSS3草案 */
	-webkit-border-radius: 4px; /* 角丸　Safari,Google Chrome用 */
	-moz-border-radius: 4px; /* 角丸　Firefox用 */
}
.banner ul {
	width: 75%;
	margin: 0 auto;
}
.banner li {
	margin: 0 5px 0 0;
	padding: 0;
}
.banner2 {
	display: none;
}
.air, .bus {
	width: 100%;
	margin: 0;
}

/* ----- 団体旅行 ----- */
.group h3 {
	height: 20px;
	margin: 0;
	padding: 5px;
	background: #adc275;
	color: #fff;
	text-align: center;
	text-indent: 0;
	display: block;
}
.group p {
	height: auto;
	margin: 10% 8% 0 8%;
	padding: 5%;
	background: #fff;
	background-color: rgba( 255, 255, 255, 0.75 );
	border-radius: 5px; /* 角丸　CSS3草案 */
	-webkit-border-radius: 5px; /* 角丸　Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* 角丸　Firefox用 */
	display: block;
}
.group .point {
	display: none;
}
.point1_g {
	height: auto;
	margin: 20px 0;
	padding: 0 5% 0 0;
}
.point1_g h3, .point2_g h3, .point3_g h3, .point1_d h3, .point2_d h3, .point3_d h3 {
	height: 73px;
	padding: 7% 0 0 0;
	background: none;
	font-size: 180%;
	color: #83630e;
	font-weight: normal;
	text-align: center;
	text-indent: 0;
}
.point1_g p, .point2_g p, .point3_g p, .point1_d p, .point2_d p, .point3_d p, .point1_t p {
	width: 95%;
	margin: 10px auto 0 auto;
	padding: 0 0 0 5%;
	float: none;
}
.point1_g p strong, .point2_g p strong, .point3_g p strong, .point1_d p strong, .point2_d p strong, .point3_d p strong {
	margin-bottom: 5px;
}
.point1_g img, .point2_g img, .point3_g img, .point1_d img, .point2_d img, .point3_d img, .point1_t img {
	width: 95%;
	margin: 0 0 0 5%;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	float: none;
}

/* ----- 航空券 ----- */
.ticket {
	height: 300px;
	margin: 20px 0;
	background: url(../ticket/img/bg_map.jpg) 0 30px no-repeat;
}
.ticket h3 {
	height: 20px;
	margin: 0;
	padding: 5px;
	background: #5274ce;
	color: #fff;
	text-align: center;
	text-indent: 0;
	display: block;
}
.ticket .point {
	display: none;
}
.ticket p {
	height: auto;
	margin: 14% 8% 0 8%;
	padding: 5%;
	background: #fff;
	color: #333;
	background-color: rgba( 255, 255, 255, 0.75 );
	border-radius: 5px; /* 角丸　CSS3草案 */
	-webkit-border-radius: 5px; /* 角丸　Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* 角丸　Firefox用 */
	display: block;
}
.point1_t {
	height: auto;
	margin: 30px 0 20px 0;
	background: #f8f6ef;
}
.point1_t p {
	width: auto;
	height: auto;
	padding: 0 30px;
}
.point1_t .icon {
	display: none;
}
.point1_t .icon strong {
	margin: 0 0 6px 0;
	font-size: 13px;
	display: block;
}
.disp {
	display: none;
}
.banner_d {
	margin: 20px 0 0 50px;
	float: left;
}
.banner_d td, .banner_a td {
	padding: 0 5px;
	text-align: center;
}
.banner_a {
	margin: 20px 50px 0 0;
	float: right;
}

.link a.btn_d {
	width: 330px;
	margin: 20px 20px 0 10px;
	padding: 15px 0;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	background: #d24148;
	font-size: 14px;
	text-align: center;
	color: #fff;
    display: block;
	float: left;
}
.link a:hover.btn_d  {
	background: #d7656e;
}
.link a.btn_a {
	width: 330px;
	margin: 20px 0 0 0;
	padding: 15px 0;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	background: #66bec3;
	font-size: 14px;
	text-align: center;
	color: #fff;
    display: block;
	float: left;
}
.link a:hover.btn_a  {
	background: #7cc5c9;
}

/* ----- 申し込み ----- */
.step {
	margin-bottom: -50px;
	padding: 0 20px 0 20px;
	background: url(../reservation/img/bg_step.jpg) no-repeat;
}
.step strong {
	margin: 0 0 8px 0;
	padding: 50px 0 0 0;
	font-size: 14px;
	display: block;
}
.step p {
	height: 85px;
	margin: 0;
	padding: 0;
	display: block;
}
.contact {
	padding: 0;
}
.waku {
	width: 70%;
	margin: 0;
	border-radius: 5px; /* 角丸　CSS3草案 */
	-webkit-border-radius: 5px; /* 角丸　Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* 角丸　Firefox用 */
	border: 1px solid #ebe1c7;
	text-align: center;
	float: none;
}
.waku h5 {
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #ebe1c7;
	display: block;
}
.tentou, .tel, .mail {
	height: auto;
	margin: 0 auto 20px auto;
	padding: 5% 10%;
	background: #f8f6ef;
}
.tel .number {
	font-size: 20px;
	font-family:"Times New Roman", Times, serif;
	color: #bb9d4f;
}


/* ----- 約款 ----- */
table.rule {
	width: 100%;
}
table.rule td {
	font-size: 12px;
}


/* ----- ペイペイ ----- */
.paypayInfo {
    padding: 15px;
    width: 90%;
    display: block;
}
.paypayInfo .pImg {
    width: 30%;
    margin: 0 auto;
}
.paypayInfo .pInfo {
    margin-left: 0;
    text-align: center;
}

.paypayBox {
    padding: 10px 20px;
}
.paypayBox .pImg {
    width: 25%;
}

/* ========== top page bnrOld ========== */		
.bnrOld{
	display: block;
    margin: 0 auto;
    width: 96%;
}	
	
.bnrOld ul {
	margin: 0;
	padding: 0;
	display: block;
}
.bnrOld li:nth-child(2) {
	margin: 0;
}
	
/* ========== top page bnr0806 ========== */	
	
.bnr0806{
	margin: -30px auto 0;	
    width: 96%;
}		
	
.bnr0806 a:first-child,
.bnr0806 a{
    margin-bottom: 10px;
}	
	
.bnr0806 .dpc{
	display: none;
}

.bnr0806 .dsp{
	display: block;
}	

/* ========== domestic-bus ========== */	
	
#bus {
    padding: 0 5%;
    box-sizing: border-box;
}
	
#bus .grnTtl {
    font-size: 16px;
}

#bus h2.caption {
    margin-bottom: 20px;
}	
	
#bus h2.caption img {
    height: auto;
    width: 60%;
    margin: 0 auto;
}
	
#bus .area01 .covidBox {
	padding: 30px 5%;
    margin-bottom: 40px;	
}
	
#bus .area01 .covidBox h3 {
    display: block;
	 font-size: 18px;
}	

#bus .area01 .covidBox p {
    font-size: 14px;
}

#bus .area01 .flexBox {
    display: block;
}
	
#bus .area01 .flexBox img {
    align-self: center;
    /* margin-right: 3%; */
    width: 100%;
    margin: 0 auto 10px;
}	
	
#bus .area01 .flexBox .flexInfo{
	width: 100%;
}

#bus .area01 .flexBox .flexInfo .head01 {
    font-size: 18px;
    margin: 0 0 20px;
}	
	
#bus .area01 .flexBox .flexInfo .head01 small {
    font-size: 14px;
}

#bus .area02 {
    margin-bottom: 45px;
}	

#bus .area03 .grnTtl {
    margin-bottom: 20px;
}		
	
#bus .area03 li {
	display: block;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
	
#bus .area03 li .flexInfo {
    margin-right: 0;
    width: 100%;
}	
	
#bus .area03 li img {
	margin-bottom: 15px; 
	width: 100%;
}	

#bus .pdf a span {
    font-size: 13px;
}	
	
#bus .pdf a {
    font-size: 18px;
    padding: 30px 10px;
}	
	
}
